Usage: khal [OPTIONS] COMMAND [ARGS]...

Options:
  -v, --verbosity LVL    Either CRITICAL, ERROR, WARNING, INFO or DEBUG
  -l, --logfile LOGFILE  The logfile to use [defaults to stdout]
  -c, --config PATH      The config file to use.
  --color / --no-color   Use colored/uncolored output. Default is to only
                         enable colors when not part of a pipe.
  --version              Show the version and exit.
  --help                 Show this message and exit.

Commands:
  at              Print all events at a specific datetime (defaults to now).
  calendar        Print calendar with agenda.
  configure       Helper for initial configuration of khal.
  edit            Interactively edit (or delete) events matching the search...
  import          Import events from an .ics file (or stdin).
  interactive     Interactive UI.
  list            List all events between a start (default: today) and...
  new             Create a new event from arguments.
  printcalendars  List all calendars.
  printformats    Print a date in all formats.
  printics        Print an ics file (or read from stdin) without importing...
  search          Search for events matching SEARCH_STRING.
